System Requirements

Updated

The Oracle client must have one of the following operating systems:

  • Red Hat Enterprise Linux/CentOS 6.x, 7.x, or 8.x

  • Oracle Linux 6.x, 7.x, or 8.x

The database must be Oracle 12c or a more recent version.